<?xml version="1.0" encoding="UTF-8"?>
<config date="1701263523485" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.emf.ecore" version="2.36.0.v20231002-1156" url="features/org.eclipse.emf.ecore_2.36.0.v20231002-1156/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.7.0.v20231112-1314" url="features/org.eclipse.equinox.p2.core.feature_1.7.0.v20231112-1314/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.1900.v20230715-1945" url="features/org.eclipse.ecf.filetransfer.feature_3.14.1900.v20230715-1945/">
		</feature>
		<feature id="org.eclipse.emf.edit.ui" version="2.25.0.v20230211-1150" url="features/org.eclipse.emf.edit.ui_2.25.0.v20230211-1150/">
		</feature>
		<feature id="org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped" version="17.0.9.v20231028-0858" url="features/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped_17.0.9.v20231028-0858/">
		</feature>
		<feature id="org.eclipse.oomph.setup.installer" version="1.31.0.v20231129-1253" url="features/org.eclipse.oomph.setup.installer_1.31.0.v20231129-1253/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.30.0.v20231113-1355" url="features/org.eclipse.e4.rcp_4.30.0.v20231113-1355/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient5.feature" version="1.1.702.v20231114-1017" url="features/org.eclipse.ecf.filetransfer.httpclient5.feature_1.1.702.v20231114-1017/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.6.2.v20231021-2127" url="features/org.eclipse.ecf.core.feature_1.6.2.v20231021-2127/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.30.0.v20230916-0637" url="features/org.eclipse.emf.common_2.30.0.v20230916-0637/">
		</feature>
		<feature id="org.eclipse.oomph.p2" version="1.28.0.v20231120-1324" url="features/org.eclipse.oomph.p2_1.28.0.v20231120-1324/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclientjava.feature" version="2.0.200.v20231114-1017" url="features/org.eclipse.ecf.filetransfer.httpclientjava.feature_2.0.200.v20231114-1017/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.30.0.v20231123-1700" url="features/org.eclipse.rcp_4.30.0.v20231123-1700/">
		</feature>
		<feature id="org.eclipse.emf.edit" version="2.21.0.v20231107-0612" url="features/org.eclipse.emf.edit_2.21.0.v20231107-0612/">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.501.v20230507-1921" url="features/org.eclipse.ecf.core.ssl.feature_1.1.501.v20230507-1921/">
		</feature>
		<feature id="org.eclipse.emf.common.ui" version="2.21.0.v20231002-1020" url="features/org.eclipse.emf.common.ui_2.21.0.v20231002-1020/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.402.v20231021-2127" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.402.v20231021-2127/">
		</feature>
	</site>
</config>
